/* A body text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_INFORMATIVE_TEXT" = "HapticKeyはバックグラウンドで動作しています。メニューバーにHapticKeyを表示するには、再度HapticKeyを起動してください。";

/* A title text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_MESSAGE_TEXT" = "HapticKeyはメニューバーから削除されました";

/* A status menu item to present a window about the application. */
"STATUS_MENU_ITEM_ABOUT_MENU_ITEM" = "HapticKeyについて";

/* A status menu item to set automatically checks for updates. */
"STATUS_MENU_ITEM_AUTOMATICALLY_CHECK_FOR_UPDATES_MENU_ITEM" = "アップデートを自動で確認";

/* A status menu item to check for updates. */
"STATUS_MENU_ITEM_CHECK_FOR_UPDATES_MENU_ITEM" = "アップデートを確認…";

/* A status menu item selected when it is disabled. */
"STATUS_MENU_ITEM_DISABLED_ITEM" = "無効";

/* A status menu item for feedback section title. */
"STATUS_MENU_ITEM_FEEDBACK_SECTION_TITLE_MENU_ITEM" = "触覚フィードバック";

/* A status menu item to use function key events. */
"STATUS_MENU_ITEM_FUNCTION_KEY_EVENT_MENU_ITEM" = "ESC, F1, F2などのキー";

/* A status menu item to use medium feedback. */
"STATUS_MENU_ITEM_MEDIUM_FEEDBACK_MENU_ITEM" = "普通";

/* A status menu item to not use feedback. */
"STATUS_MENU_ITEM_NO_FEEDBACK_MENU_ITEM" = "なし";

/* A status menu item to terminate the application. */
"STATUS_MENU_ITEM_QUIT_MENU_ITEM" = "HapticKeyを終了";

/* A status menu item to use screen flash. */
"STATUS_MENU_ITEM_SCREEN_FLASH_MENU_ITEM" = "画面の点滅";

/* A status menu item to show icon in menu bar. */
"STATUS_MENU_ITEM_SHOW_STATUS_BAR_ICON_MENU_ITEM" = "メニューバーにHapticKeyを表示";

/* A status menu item to use sound effect. */
"STATUS_MENU_ITEM_SOUND_EFFECT_MENU_ITEM" = "効果音";

/* A status menu item to start application on login. */
"STATUS_MENU_ITEM_START_ON_LOGIN_MENU_ITEM" = "ログイン時に起動";

/* A status menu item to use strong feedback. */
"STATUS_MENU_ITEM_STRONG_FEEDBACK_MENU_ITEM" = "強め";

/* A status menu item to use tap gesture events. */
"STATUS_MENU_ITEM_TAP_GESTURE_EVENT_MENU_ITEM" = "Touch Barのタップ";

/* A status menu item to use weak feedback. */
"STATUS_MENU_ITEM_WEEK_FEEDBACK_MENU_ITEM" = "弱め";

